<!-- 1.Template(html) Bloc -->
<template>
  <p><img src="./assets/logo.png" alt=""></p>
  <h1>hello {{ name }} age {{ age }}</h1>
  <p>{{ msg }}</p>
  <p v-pre>{{ ceo }}</p>
  <p>{{ ceo }}</p>
</template>

<!-- 2.Logic(JavaScript) Bloc-->
<script>
  alert();
  export default{
    data(){
      return {name:'Mark',
              age: 45,
              msg: `How are you`,
              ceo: `Facebook`,}
    }
  };
</script>

<!-- 3.Style(scc) Bloc-->
<style>
  h1{
    color: rgb(204, 0, 255)
  }
</style>